Mon, 06 Dec 2021 12:34:54 UTC

Information for RPM corosync-3.0.2-3.el8.aarch64.rpm

ID86456
Namecorosync
Version3.0.2
Release3.el8
Epoch
Archaarch64
SummaryThe Corosync Cluster Engine and Application Programming Interfaces
DescriptionThis package contains the Corosync Cluster Engine Executive, several default APIs and libraries, default configuration files, and an init script.
Build Time2019-11-11 17:29:22 GMT
Size263636
1fe71c7e36d2a43c16acfcb4edcc4f39
LicenseBSD
Buildrootdist-c8-build-27212-2569
Provides
config(corosync) = 3.0.2-3.el8
corosync = 3.0.2-3.el8
corosync(aarch-64) = 3.0.2-3.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
/bin/sh
/usr/bin/bash
config(corosync) = 3.0.2-3.el8
corosynclib(aarch-64) = 3.0.2-3.el8
ld-linux-aarch64.so.1()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libcfg.so.7()(64bit)
libcfg.so.7(COROSYNC_CFG_0.82)(64bit)
libcmap.so.4()(64bit)
libcmap.so.4(COROSYNC_CMAP_1.0)(64bit)
libcorosync_common.so.4()(64bit)
libcpg.so.4()(64bit)
libcpg.so.4(COROSYNC_CPG_1.0)(64bit)
libdbus-1.so.3()(64bit)
libdbus-1.so.3(LIBDBUS_1_3)(64bit)
libknet.so.1()(64bit)
libknet.so.1(LIBKNET)(64bit)
libknet1-crypto-nss-plugin
libnetsnmp.so.35()(64bit)
libnozzle.so.1()(64bit)
libnozzle.so.1(LIBNOZZLE)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
libqb.so.0()(64bit)
libquorum.so.5()(64bit)
libquorum.so.5(COROSYNC_QUORUM_1.0)(64bit)
libsystemd.so.0()(64bit)
libsystemd.so.0(LIBSYSTEMD_209)(64bit)
libvotequorum.so.8()(64bit)
libvotequorum.so.8(COROSYNC_VOTEQUORUM_1.0)(64bit)
libxslt
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
systemd
systemd
systemd
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 54 >>>
Name ascending sort Size
/etc/corosync0
/etc/corosync/corosync.conf.example1917
/etc/corosync/uidgid.d0
/etc/dbus-1/system.d/corosync-signals.conf806
/etc/logrotate.d/corosync113
/etc/sysconfig/corosync358
/etc/sysconfig/corosync-notifyd206
/usr/bin/corosync-blackbox1830
/usr/bin/corosync-xmlproc2142
/usr/lib/.build-id0
/usr/lib/.build-id/600
/usr/lib/.build-id/60/59d8b5492a32ed10fa2720d3eb1102730e1c9437
/usr/lib/.build-id/650
/usr/lib/.build-id/65/398a93e18d8851ea83ce220d39a89e2df7b46429
/usr/lib/.build-id/790
/usr/lib/.build-id/79/dfc0752bab41d3a0f3f9951f476df27859527b37
/usr/lib/.build-id/9d0
/usr/lib/.build-id/9d/4907e6da65c4fbc61ecdc49e47d50620594c2d40
/usr/lib/.build-id/c00
/usr/lib/.build-id/c0/93d7eca72c15de40963c50cc7fed336dc48c9337
/usr/lib/.build-id/c30
/usr/lib/.build-id/c3/4f02d27fbd725f671903402694349db34e1d2237
/usr/lib/.build-id/c50
/usr/lib/.build-id/c5/5f6743fa0c8a54cda2165dc1393c22ff1d7ddc36
/usr/lib/systemd/system/corosync-notifyd.service313
/usr/lib/systemd/system/corosync.service1254
/usr/sbin/corosync553712
/usr/sbin/corosync-cfgtool71992
/usr/sbin/corosync-cmapctl72976
/usr/sbin/corosync-cpgtool72000
/usr/sbin/corosync-keygen71920
/usr/sbin/corosync-notifyd75864
/usr/sbin/corosync-quorumtool73608
/usr/share/corosync0
/usr/share/corosync/xml2conf.xsl3546
/usr/share/doc/corosync0
/usr/share/doc/corosync/LICENSE3147
/usr/share/man/man5/corosync.conf.5.gz11533
/usr/share/man/man5/corosync.xml.5.gz1352
/usr/share/man/man5/votequorum.5.gz4815
/usr/share/man/man7/corosync_overview.7.gz3312
/usr/share/man/man8/cmap_keys.8.gz4578
/usr/share/man/man8/corosync-blackbox.8.gz1355
/usr/share/man/man8/corosync-cfgtool.8.gz1800
/usr/share/man/man8/corosync-cmapctl.8.gz1771
/usr/share/man/man8/corosync-cpgtool.8.gz1369
/usr/share/man/man8/corosync-keygen.8.gz1970
/usr/share/man/man8/corosync-notifyd.8.gz1655
/usr/share/man/man8/corosync-quorumtool.8.gz1738
/usr/share/man/man8/corosync-xmlproc.8.gz1171
Component of
1 through 1 of 1
Buildroot descending sort Created State
dist-c8-build-29893-2969 2019-11-21 17:34:03 expired